This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate noisy_float

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 approx^0.40.5.1out of date
 num-traits^0.20.2.19up to date
 serde^1.01.0.204up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.5.1out of date
 serde_derive^1.01.0.204up to date
 serde_json^1.01.0.120up to date